{
  "scripts": {
    "stop": "streamdeck stop com.michal-courson.cliptrim",
    "copy": "@powershell robocopy bin/Debug/ClipTrimDotNet.sdPlugin bin/Debug/com.michal-courson.cliptrim.sdPlugin/net8.0-windows",
    "link": "streamdeck link bin/Debug/com.michal-courson.cliptrim.sdPlugin",
    "restart": "streamdeck restart com.michal-courson.cliptrim",
    "start": "npm run link && npm run restart",
    "all": "npm run stop && npm run copy && npm run link && npm run restart",
    "pack": "streamdeck pack bin/Debug/com.michal-courson.cliptrim.sdPlugin/net8.0-windows/"
  },
  "devDependencies": {
    "shx": "^0.3.4"
  }
}
